<?xml version="1.0" encoding="UTF-8"?>
<versions>
  <component name="AbbreviationManager" version="1399674573289" />
  <component name="AppInspectionProfilesVisibleTreeState" version="1399550810119" />
  <component name="CodeInsightSettings" version="1399674573291" />
  <component name="CodeStyleSchemeSettings" version="1399674573291" />
  <component name="DaemonCodeAnalyzerSettings" version="1399674573292" />
  <component name="DimensionService" version="1399674573292" />
  <component name="EditorColorsManagerImpl" version="1399674573292" />
  <component name="EditorSettings" version="1399674573293" />
  <component name="Encoding" version="1399674573294" />
  <component name="ExportableFileTemplateSettings" version="1399674573294" />
  <component name="ExportableTemplateSettings" version="1399674573294" />
  <component name="FeatureUsageStatistics" version="1399675407561" />
  <component name="FileBasedIndex" version="1399674573295" />
  <component name="FileTypeManager" version="1399674573299" />
  <component name="FindSettings" version="1399674573299" />
  <component name="GeneralSettings" version="1399674573300" />
  <component name="HttpConfigurable" version="1399674573301" />
  <component name="KeymapManager" version="1399674573301" />
  <component name="LafManager" version="1399674573301" />
  <component name="NotificationConfiguration" version="1399674573301" />
  <component name="PluginManagerConfigurable" version="1399674573301" />
  <component name="ProjectJdkTable" version="1399674573302" />
  <component name="ProjectManager" version="1399674573302" />
  <component name="PropertiesComponent" version="1399674573302" />
  <component name="PyPackageService" version="1399675083567" />
  <component name="RecentDirectoryProjectsManager" version="1399674573303" />
  <component name="Registry" version="1399674573303" />
  <component name="RunnerLayoutSettings" version="1399630498425" />
  <component name="StatisticsApplicationUsages" version="1399674573304" />
  <component name="TemplateSettings" version="1399674573304" />
  <component name="TodoConfiguration" version="1399674573306" />
  <component name="UISettings" version="1399674573306" />
  <component name="UpdatesConfigurable" version="1399674573306" />
  <component name="UsageTrigger" version="1399656204442" />
  <component name="UsagesStatistic" version="1399674573308" />
  <component name="WindowManager" version="1399674573309" />
  <component name="com.intellij.ide.fileTemplates.impl.FileTemplateManagerImpl" version="1399674573310" />
  <component name="com.intellij.javaee.ExternalResourceManagerImpl" version="1399674573310" />
</versions>

